Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 139651

Summary: [gimlet] provide tooltip to aid non-native user
Product: [Fedora] Fedora Reporter: Lawrence Lim <llim>
Component: iiimfAssignee: Jens Petersen <petersen>
Status: CLOSED DEFERRED QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: eng-i18n-bugs, tools-bugs, wtogami
Target Milestone: ---Keywords: FutureFeature, i18n
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-09-13 02:12:18 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 125997, 150221    

Description Lawrence Lim 2004-11-17 07:51:33 UTC
Description of problem:
At the moment, when user logs in with indic locale for example, the descritpion
of the LE is in the native language. Good for user but bad for testing, IMHO. As
I cant really tell which is which.

Is it possible to provide tooltip when mouse goes over the description?

Version-Release number of selected component (if applicable):
im-sdk-12.1-7

How reproducible:
Always

Steps to Reproduce:
1.log in at gdm, with indic locale (hi)
2.click on gimlet and try to add ta to the list
3.
  
Actual results:
Cant differentiate which entry is for tamil

Expected results:
Provide tooltip so that when mouse goes over, the description is in en

Additional info:

Comment 1 Jens Petersen 2004-11-19 12:48:11 UTC
You mean for the gimlet language menu, right?

Comment 2 Lawrence Lim 2004-11-21 04:25:04 UTC
Yes, for the GIMLET language menu. Tooltip or any additional columns
perhaps will be really nice. :)

If the tooltip can be extended to the LE selection in GIMLET (after
clicking the GIMLET in the panel), it will be pecfect. At the moment,
I cheat a little by using the Hotkey Menu to LE selection sometimes,
cos I have problem differentiating them.